Upstream information

CVE-2016-5483 at MITRE

Description

** REJECT ** DO NOT USE THIS CANDIDATE NUMBER. ConsultIDs: CVE-2017-3600. Reason: This candidate is a reservation duplicate of CVE-2017-3600. Notes: All CVE users should reference CVE-2017-3600 instead of this candidate. All references and descriptions in this candidate have been removed to prevent accidental usage.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

SUSE Bugzilla entries: 1029014 [RESOLVED / FIXED], 1034850 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Server 11 SP4
  • libmysql55client18 >= 5.5.55-0.38.1
  • libmysql55client18-32bit >= 5.5.55-0.38.1
  • libmysql55client18-x86 >= 5.5.55-0.38.1
  • libmysql55client_r18 >= 5.5.55-0.38.1
  • libmysql55client_r18-32bit >= 5.5.55-0.38.1
  • libmysql55client_r18-x86 >= 5.5.55-0.38.1
  • mysql >= 5.5.55-0.38.1
  • mysql-client >= 5.5.55-0.38.1
  • mysql-tools >= 5.5.55-0.38.1
Patchnames:
slessp4-mysql-13081
SUSE Linux Enterprise Server for SAP Applications 11 SP4
  • libmysql55client18 >= 5.5.55-0.38.1
  • libmysql55client18-32bit >= 5.5.55-0.38.1
  • libmysql55client18-x86 >= 5.5.55-0.38.1
  • libmysql55client_r18 >= 5.5.55-0.38.1
  • libmysql55client_r18-32bit >= 5.5.55-0.38.1
  • libmysql55client_r18-x86 >= 5.5.55-0.38.1
  • mysql >= 5.5.55-0.38.1
  • mysql-client >= 5.5.55-0.38.1
  • mysql-tools >= 5.5.55-0.38.1
Patchnames:
slessp4-mysql-13081
SUSE Linux Enterprise Software Development Kit 11 SP4
  • libmysql55client_r18-32bit >= 5.5.55-0.38.1
  • libmysql55client_r18-x86 >= 5.5.55-0.38.1
  • mysql >= 5.5.55-0.38.1
Patchnames:
sdksp4-mysql-13081
openSUSE Leap 42.1
  • libmysql56client18 >= 5.6.36-25.3
  • libmysql56client18-32bit >= 5.6.36-25.3
  • libmysql56client18-debuginfo >= 5.6.36-25.3
  • libmysql56client18-debuginfo-32bit >= 5.6.36-25.3
  • libmysql56client_r18 >= 5.6.36-25.3
  • libmysql56client_r18-32bit >= 5.6.36-25.3
  • mysql-community-server >= 5.6.36-25.3
  • mysql-community-server-bench >= 5.6.36-25.3
  • mysql-community-server-bench-debuginfo >= 5.6.36-25.3
  • mysql-community-server-client >= 5.6.36-25.3
  • mysql-community-server-client-debuginfo >= 5.6.36-25.3
  • mysql-community-server-debuginfo >= 5.6.36-25.3
  • mysql-community-server-debugsource >= 5.6.36-25.3
  • mysql-community-server-errormessages >= 5.6.36-25.3
  • mysql-community-server-test >= 5.6.36-25.3
  • mysql-community-server-test-debuginfo >= 5.6.36-25.3
  • mysql-community-server-tools >= 5.6.36-25.3
  • mysql-community-server-tools-debuginfo >= 5.6.36-25.3
Patchnames:
openSUSE-2017-555
openSUSE Leap 42.2
  • libmysql56client18 >= 5.6.36-24.3.3
  • libmysql56client18-32bit >= 5.6.36-24.3.3
  • libmysql56client18-debuginfo >= 5.6.36-24.3.3
  • libmysql56client18-debuginfo-32bit >= 5.6.36-24.3.3
  • libmysql56client_r18 >= 5.6.36-24.3.3
  • libmysql56client_r18-32bit >= 5.6.36-24.3.3
  • mysql-community-server >= 5.6.36-24.3.3
  • mysql-community-server-bench >= 5.6.36-24.3.3
  • mysql-community-server-bench-debuginfo >= 5.6.36-24.3.3
  • mysql-community-server-client >= 5.6.36-24.3.3
  • mysql-community-server-client-debuginfo >= 5.6.36-24.3.3
  • mysql-community-server-debuginfo >= 5.6.36-24.3.3
  • mysql-community-server-debugsource >= 5.6.36-24.3.3
  • mysql-community-server-errormessages >= 5.6.36-24.3.3
  • mysql-community-server-test >= 5.6.36-24.3.3
  • mysql-community-server-test-debuginfo >= 5.6.36-24.3.3
  • mysql-community-server-tools >= 5.6.36-24.3.3
  • mysql-community-server-tools-debuginfo >= 5.6.36-24.3.3
Patchnames:
openSUSE-2017-555


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Desktop 12 SP1 mariadb Not affected
SUSE Linux Enterprise Desktop 12 SP2 mariadb Not affected
SUSE Linux Enterprise SDK 11 SP4 mysql Ignore
SUSE Linux Enterprise SDK 12 SP1 mariadb Not affected
SUSE Linux Enterprise SDK 12 SP2 mariadb Not affected
SUSE Linux Enterprise Server 11 SP4 mysql Released
SUSE Linux Enterprise Server 12 GA LTSS mariadb Not affected
SUSE Linux Enterprise Server 12 SP1 mariadb Not affected
SUSE Linux Enterprise Server 12 SP2 mariadb Not affected
SUSE Linux Enterprise Workstation Extension 12 SP1 mariadb Not affected
SUSE Linux Enterprise Workstation Extension 12 SP2 mariadb Not affected